﻿/// <autosync enabled="true" />
/// <reference path="jquery-2.2.0.js" />
/// <reference path="respond.js" />
/// <reference path="jquery-2.2.0.js" />
/// <reference path="modernizr-2.6.2.js" />
/// <reference path="respond.matchmedia.addlistener.js" />
/// <reference path="modernizr-2.8.3.js" />
/// <reference path="jquery-2.2.0.js" />
/// <reference path="jquery-1.10.2.js" />
/// <reference path="jquery-2.1.1.js" />
/// <reference path="bootstrap.min.js" />
/// <reference path="../app/scripts/adal.min.js" />
/// <reference path="../app/scripts/adal-angular.min.js" />
/// <reference path="../app/scripts/app.js" />
/// <reference path="../app/scripts/corscallctrl.js" />
/// <reference path="../app/scripts/corscallsvc.js" />
/// <reference path="../app/scripts/homectrl.js" />
/// <reference path="../app/scripts/indexctrl.js" />
/// <reference path="../app/scripts/userdatactrl.js" />
/// <reference path="../app/scripts/jquery.min.js" />
/// <reference path="../app/scripts/angular.min.js" />
/// <reference path="../app/scripts/angular-route.js" />
/// <reference path="../theme/js/custom.js" />
/// <reference path="../theme/js/Jquery.CommandBar.js" />
/// <reference path="../theme/js/Jquery.Dropdown.js" />
/// <reference path="../theme/js/jquery.fabric.min.js" />
/// <reference path="../theme/js/Jquery.NavBar.js" />
/// <reference path="../theme/js/Jquery.Panel.js" />
/// <reference path="../theme/js/jquery.Pivot.js" />
/// <reference path="../theme/css/Jquery.Dropdown.js" />
/// <reference path="../theme/js/jquery-2.1.4.min.js" />
/// <reference path="../theme/js/jquery.contextualmenu.js" />
/// <reference path="../theme/js/jquery.personacard.js" />
/// <reference path="../app/scripts/coreservices.js" />
/// <reference path="../app/scripts/corecontroller.js" />
/// <reference path="../theme/js/api/contactapi.js" />
/// <reference path="../theme/js/api/groupapi.js" />
/// <reference path="../theme/js/api/dirapi.js" />
/// <reference path="../theme/plugins/jquery.tmpl.min.js" />
/// <reference path="../theme/plugins/jquery.tmplplus.min.js" />
/// <reference path="../theme/plugins/jquery.jscroll.min.js" />
/// <reference path="../theme/js/spinner.js" />
/// <reference path="../theme/js/jquery.datepicker.js" />
/// <reference path="plugins/jqueryvalidation/additional-methods.js" />
/// <reference path="plugins/jqueryvalidation/jquery.validate.js" />
